.version.index /* version checker */
{
	color: #00000E;
	background-color: #409DA9;
}

.html
{
	background-color: #BFD6D9;
}

#page
{
	z-index: 1;
	width: 811px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 739px;
	margin-left: auto;
	margin-right: auto;
}

#u111
{
	z-index: 8;
	width: 638px;
	background-color: transparent;
	position: fixed;
	top: 306px;
	left: 50%;
	margin-left: -319px;
}

#u92
{
	z-index: 4;
	width: 120px;
	background-color: transparent;
	position: fixed;
	top: 479px;
	left: 50%;
	margin-left: -319px;
}

#u102
{
	z-index: 6;
	width: 292px;
	background-color: transparent;
	position: fixed;
	top: 137px;
	left: 50%;
	margin-left: -142px;
}

#u81
{
	z-index: 2;
	width: 135px;
	background-color: transparent;
	position: fixed;
	top: 518px;
	left: 50%;
	margin-left: 177px;
}

body
{
	position: relative;
	min-width: 811px;
}

